﻿.bak{-webkit-transition: all .4s;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;  display: block; }
.bak:hover {-webkit-transform:scale(1.08); -moz-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08);}
.pic1{ overflow: hidden; margin: auto; position: relative;}
.pic1 span{background-size: cover; background-repeat: no-repeat;background-position: center; display: block;}
.pic1 span img{position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: cover;}


.header {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 99;
}
span{ outline:none}
.header .logo {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -120px;
	text-align: center;
	width: 240px;z-index:999
}

.header .upper {
	background-color: rgba(0, 0, 0, 0.8);
	color: #ADADAD;
	padding: 8px 0;
}
img.home{ position:absolute; left:0px; top:21px; z-index:999}
.header .upper p {
	background: url(../images/header-tel.png)left center no-repeat;
	padding-left: 35px;
	float: left;
}

.header .upper .leftDiv p:first-child {
	margin-right: 22px;
}

.header .upper .rightDiv p:last-child {
	margin-left: 40px;
}

.header .below {
	color: #fff;
	font-size: 18px;
}

.header .below .leftDiv,
.header .below .rightDiv {
	width: calc(50% - 148px);
	max-width: 600px;
	text-align: center;
	padding: 20px 0; position:relative
}
.header .below .leftDiv{padding: 20px 0px 20px 38px;}
.header .below .rightDiv{padding: 20px 0px 20px 0px;}
.header .below a {
	display: inline-block;
 font-weight:bold; font-size:18px; color:#FFF; padding:0px 34px;
}
.header .below .leftDiv a{padding:0px 40px;}
.header .below a.ac{ padding:0px; position:absolute; top:14px; right:-125px; width:125px; height:40px; line-height:40px; text-align:center; background:#00c79f; font-size:16px; color:#FFF;}
.banner .img {
	/*height: 100vh; */padding-top: 50%;
	position: relative;
}

.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 7px;
}

.banner .swiper-pagination-bullet {
	width: 16px;
	height: 16px;
	background: #fff;
}

.banner .swiper-pagination-bullet-active {
	opacity: 1;
}

.banner .text {
	position: absolute;
	width: 100%;
	color: #fff;
	left: 0;
	top: 25%;
}

.banner .text p {
	font-size: 90px;
	letter-spacing: 5px;
}

.banner .text span {
	font-size: 26px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.banner .gallery-thumbs {
	position: absolute;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
	left: 3%;
}

.banner .gallery-thumbs .swiper-wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.banner .gallery-thumbs .swiper-slide {
	font-size: 26px;
	cursor: pointer;
	transform: rotate(90deg);
	line-height: 100px;
	width: 100px;
	text-align: center;
	opacity: 0.36;
	cursor: pointer;
}

.banner .gallery-thumbs .swiper-slide-thumb-active {
	font-size: 50px;
	opacity: 1;
}

/* **业务分类* */
.padding150 {
	padding: 150px 0;
}

.padding140 {
	padding: 140px 0;
}

.title p {
	font-size: 50px; color:#d6d6d6;font-family: Arial;
}

.title h2 {
	font-size: 36px;
	line-height: 1.3; color:#00c79f; font-weight:bold
}

.section1 {
	margin: 150px 0;
	min-height: 690px;
	overflow: hidden;
}

.section1 .leftDiv {
	width: 960px;
	opacity: 1;
	visibility: visible;
	transition: all 0.5s;
}

.section1 .leftDiv img {
	display: block;transition:All 1s linear 0s;
-webkit-transition:All 1s linear 0s;
-moz-transition:All 1s linear 0s;
-o-transition:All 1s linear 0s;
}

.section1 .leftDiv:hover img {
	-webkit-transform: scale(1.08);
transform: scale(1.08);
}

.section1.show .leftDiv {
	opacity: 0;
	visibility: hidden;
	position: absolute;
}

.section1 .rightDiv {
	position: absolute;
	left: 1040px;
	bottom: 0;
	width: 100%;
	transition: all 0.5s;
}

.section1.show .rightDiv {
	position: relative;
	left: 0;
}

.section1 .rightDiv ul {
	width: 100%;
}

.section1 .rightDiv ul li {
	float: left;
	width: 33.3%;
}

.section1 .rightDiv #left {
	width: 90px;
	height: 90px;
	position: absolute;
	top: 50%;
	margin-top: -45px;
	background: url(../images/arrow.png)center center no-repeat;
	background-size: 100%;
	box-shadow: 0px 3px 26px 0px rgba(175, 175, 175, 0.36);
	border-radius: 50%;
	left: 0;
	margin-left: -45px;
	z-index: 10;
}

.section1.show .rightDiv #left {
	transform: rotate(180deg);
}

/* .section1 .swiper-button-next {
	width: 90px;
	height: 90px;
	margin-top: -45px;
	background: url(../images/arrow.png)center center no-repeat;
	background-size: 100%;
	box-shadow: 0px 3px 26px 0px rgba(175, 175, 175, 0.36);
	border-radius: 50%;
	left: 0;
	margin-left: -45px;
}
 */
.section1 .rightDiv a {
	display: block;
	position: relative;
}

.section1 .rightDiv a .text {
	position: absolute;
	width: 100%;
	color: #fff;
	left: 0;
	bottom: 0;
	padding: 60px 20px;
	transition: all 0.5s;
}

.section1 .rightDiv a:hover .text {
	bottom: 30px;
}

.section1 .rightDiv a .text p {
	font-size: 36px;
	margin-bottom: 140px; background:none; padding:0px; font-weight:bold;    box-shadow: 0px 3px 16px 0px rgba(0, 186, 120, 0);
}

.section1 .rightDiv a .text span {
	font-size: 20px;
	line-height: 1.8;
	margin-bottom: 30px;
	display: none;
}

.section1 .rightDiv a:hover .text span {
	display: block;
}

.section1 .rightDiv a .text i {
	display: inline-block;
	position: relative;
	width: 90px;
	height: 90px;
}

.section1 .rightDiv a .text i img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.5s;
}

.section1 .rightDiv a:hover .text i .img1,
.section1 .rightDiv a .text i .img2 {
	opacity: 0;
}

.section1 .rightDiv a:hover .text i .img2 {
	opacity: 1;
}

.section2 .img,
.section3 .img {
	position: absolute;
	width: 50%;
	height: 100%;
	top: 0;
}

.section2 .img {
	left: 0;
}

.section3 .img {
	right: 0;
}

.section2 ul {
	overflow: hidden;
	margin: -30px;
}

.section2 ul li {
	float: left;
	padding: 30px;
}

.section2 ul li img {
	display: block;transition:All 1s linear 0s;
-webkit-transition:All 1s linear 0s;
-moz-transition:All 1s linear 0s;
-o-transition:All 1s linear 0s;
}

.section2 ul li:hover img {
	-webkit-transform: scale(1.08);
transform: scale(1.08);
}

.section2 ul li a {
	display: block;
	position: relative;
	border: 16px solid #fff;
}

.section2 ul li a .text {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	color: #FFFFFF;
	background: rgba(0, 0, 0, 0.66);
	padding: 25px 30px;
}

.section2 ul li a .text p {
	font-size: 30px;
	margin-bottom: 5px; background:none; padding:0px;
}


.section2 ul li a .text span {
	font-size: 20px;
	opacity: 0.76;
}

.section3 {
	padding: 50px 0 154px;
}

.section3 ul li {
	padding-bottom: 30px;
	position: relative;
	padding-left: 40px;
	transition:All 0.5s linear 0s;
-webkit-transition:All 0.5s linear 0s;
-moz-transition:All 0.5s linear 0s;
-o-transition:All 0.5s linear 0s;
}
.section3 ul li:hover { padding-left:60px;}
.section3 ul li:last-child {
	padding-bottom: 0;
}

.section3 ul li b {
	width: 1px;
	height: 100%;
	position: absolute;
	top: 11px;
	left: 11px;
	background-color: #00BA78;
}

.section3 ul li:last-child b {
	height: 0;
}

.section3 ul li i {
	position: absolute;
	width: 22px;
	height: 22px;
	border: 1px solid #00BA78;
	border-radius: 50%;
	left: 0;
	top: 6px;
}

.section3 ul li i i {
	width: 12px;
	height: 12px;
	background-color: #00BA78;
	left: 4px;
	top: 4px;
}

.wp{width:1450px;margin:0 auto}

/*.row-manager{
	padding: 30px 0 0; padding-top:0px;
	overflow: hidden; margin-top:-30px;
}

.row-manager .title .en{
	text-transform: uppercase;
	font-weight: lighter;
	font-size: 50px;
	color: #d6d6d6;
}
.row-manager .title .cn{
	font-weight: bold;
	font-size: 36px;
	line-height: 1.2;
	color: #00c79f;
}
.swiper-manager{
	position: relative;
}
.swiper-manager .box{
	overflow: hidden;
	padding: 38px 0;
}
.swiper-manager .swiper-dots{
	text-align: center;  padding-bottom:3px;
}
.swiper-manager .swiper-dots .swiper-pagination-bullet{
	position: relative;
	width: 6px;
	height: 6px;
	background: #595959;
	border-radius: 50%;
	opacity: 1;
	margin: 0 8px !important;
}
.swiper-manager .swiper-dots .swiper-pagination-bullet-active{
	background: #00C79F;
}
.swiper-manager .swiper-dots .swiper-pagination-bullet-active:after{
	content: '';
	position: absolute;
	top: -5px;
	right: -5px;
	bottom: -5px;
	left: -5px;
	border: 1px solid #00C79F;
	border-radius: 50%;
}
.swiper-manager .swiper-arrow{
	position: absolute;
	top: 50%;
	margin-top: -45px;
	width: 90px;
	height: 90px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0 3px 26px 0 rgba(175,175,175,0.36);
	border-radius: 50%;
	cursor: pointer;
	z-index: 2;
	-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;
}
.swiper-manager .swiper-prev{
	left: -150px;
	background-image: url(../images/prev.png); outline:none
}
.swiper-manager .swiper-next{
	right: -150px;
	background-image: url(../images/next.png);outline:none
}*/
/*.swiper-manager .swiper-arrow:hover{
	background-color: #00C79F;
}*/
/*.swiper-manager .swiper-prev:hover{
	background-image: url(../images/prev-on.png);
}
.swiper-manager .swiper-next:hover{
	background-image: url(../images/next-on.png);
}*/
/*.swiper-manager .pic{
	position: relative;
	padding-top: 141.4%;
}

.swiper-manager .swiper-slide .inner{
	-webkit-transform: scale(.8);-moz-transform: scale(.8);-ms-transform: scale(.8);-o-transform: scale(.8);transform: scale(.8);
	-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;
}
.swiper-manager .swiper-slide-prev .inner,
.swiper-manager .swiper-slide-next .inner{
	-webkit-transform: scale(.75);-moz-transform: scale(.75);-ms-transform: scale(.75);-o-transform: scale(.75);transform: scale(.75);
}
.swiper-manager .swiper-slide-active .inner{
	-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);
}
.swiper-manager .pic img{
	position: absolute;width: 100%;height: 100%;top: 0;left: 0;
}
.swiper-manager .pic:after{
	content: '';
	position: absolute;width: 100%;height: 100%;top: 0;left: 0;
	background: url(../images/mask.png) no-repeat bottom center;
}
.swiper-manager .swiper-slide .txt{
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	z-index: 2;
	padding: 0 20px;
	color: #ffffff;
	opacity: 0;
}
.swiper-manager .swiper-slide .txt .name{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
}
.swiper-manager .swiper-slide .txt .desc{
	font-size: 16px;
	line-height: 26px;
	opacity: .76;
}
.swiper-manager .swiper-slide-active .txt{
	opacity: 1;
}
*/




.row-manager{
	margin-top:-80px;
	/*padding: 30px 0 0;*/
	overflow: hidden;
}
.row-manager .title{
	/*margin-bottom: 42px;*/
}
.row-manager .title .en{
	text-transform: uppercase;
	font-weight: lighter;
	font-size: 50px;
	color: #d6d6d6;
}
.row-manager .title .cn{
	font-weight: bold;
	font-size: 36px;
	line-height: 1.2;
	color: #00c79f;
}
.swiper-manager{
	position: relative;
}
.swiper-manager .box{
	overflow: hidden;
}
.swiper-manager .swiper-dots{
	text-align: center;
}
.swiper-manager .swiper-dots .swiper-pagination-bullet{
	position: relative;
	width: 6px;
	height: 6px;
	background: #595959;
	border-radius: 50%;
	opacity: 1;
	margin: 0 8px !important;
}
.swiper-manager .swiper-dots .swiper-pagination-bullet-active{
	background: #00C79F;
}
.swiper-manager .swiper-dots .swiper-pagination-bullet-active:after{
	content: '';
	position: absolute;
	top: -5px;
	right: -5px;
	bottom: -5px;
	left: -5px;
	border: 1px solid #00C79F;
	border-radius: 50%;
}
.swiper-manager .swiper-arrow{
	position: absolute;
	top: 50%;
	margin-top: -45px;
	width: 90px;
	height: 90px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0 3px 26px 0 rgba(175,175,175,0.36);
	border-radius: 50%;
	cursor: pointer;
	z-index: 2;
	-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;
}
.swiper-manager .swiper-prev{
	left: -150px;
	background-image: url(../images/prev.png); outline: none;
}
.swiper-manager .swiper-next{
	right: -150px;
	background-image: url(../images/next.png);outline: none;
}
/*.swiper-manager .swiper-arrow:hover{
	background-color: #00C79F;
}
.swiper-manager .swiper-prev:hover{
	background-image: url(../images/prev-on.png);
}
.swiper-manager .swiper-next:hover{
	background-image: url(../images/next-on.png);
}*/
.swiper-manager .pic{
	position: relative;
	padding-top: 172.1%; padding-top: 200%;
}
.swiper-manager .swiper-slide-active .pic{
	padding-top: 141.4%;
	margin-top: 120px;
}
.swiper-manager .swiper-slide .inner{
	-webkit-transform: scale(.75);-moz-transform: scale(.7);-ms-transform: scale(.7);-o-transform: scale(.7);transform: scale(.7);
	-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;
}
.swiper-manager .swiper-slide-prev .inner,
.swiper-manager .swiper-slide-next .inner{
	-webkit-transform: scale(.65);-moz-transform: scale(.65);-ms-transform: scale(.65);-o-transform: scale(.65);transform: scale(.65);
}
.swiper-manager .swiper-slide-active .inner{
	-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);
}
.swiper-manager .pic img{
	position: absolute;width: 100%;height: 100%;top: 0;left: 0;
	object-fit: cover;
}
.swiper-manager .pic:after{
	content: '';
	position: absolute;width: 100%;height: 100%;top: 0;left: 0;
	background: url(../images/mask.png) no-repeat bottom center;
}
.swiper-manager .swiper-slide .txt{
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	z-index: 2;
	padding: 0 20px;
	color: #ffffff;
	opacity: 0;
}
.swiper-manager .swiper-slide .txt .name{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
}
.swiper-manager .swiper-slide .txt .desc{
	font-size: 16px;
	line-height: 26px;
	opacity: .76;
}
.swiper-manager .swiper-slide-active .txt{
	opacity: 1;
}















.section3 ul li p {
	font-size: 22px; background:none; padding:0px;
	box-shadow: 0px 3px 16px 0px rgba(0, 186, 120, 0);
}

.section3 ul li span {
	font-size: 14px;
	color: #999; font-family:'Microsoft YaHei';
}

.section4 {
	position: relative;
	top: -70px;
}

.section4 .wrap {
	border: 60px solid #fff;
	box-sizing: content-box;
	border-bottom: none;
}

.section4 .img {
	padding: 75px 80px;
	color: #fff;
}

.section4 p {
	font-size: 50px;
	margin-bottom: 10px; letter-spacing:20px;
}

.section4 span {
	font-size: 26px;
}

.section5 .leftDiv {
	width: 40%;
	padding-top: 116px;
}

.section5 .leftDiv .text {
	font-size: 18px;
	color: #999;
}

.section5 {
	overflow: hidden;

}
.section5 .text_s p{ line-height:48px; display:block; position:relative; padding-left:30px; font-size:19px; color:#999;}
.section5 .text_s p:before{ content:''; position:absolute; left:0px; display:block; width:10px; height:10px; border:2px solid #00c79f; top:50%; margin-top:-7px; border-radius:10px;}
.section5 .wrap {
	padding-bottom: 140px;
}

.section5 .bg {
	position: absolute;
	height: 100%;
	top: 0;
	/* z-index: -1; */
	right: -100px;
}

.section5 .rightDiv {
	/* width: 659px; */
	width: 60%;
	padding-left: 4%;
	padding-right: 8%;
	padding-top: 50px;
}

.section5 .rightDiv .upper p {
	font-size: 26px;

}

.section5 .rightDiv .upper span {
	font-size: 14px; color:#999
}

.section5 .rightDiv .tab a {
	display: inline-block;
	font-size: 18px; font-weight:bold;
	padding: 8px 24px;
}

.section5 .rightDiv .tab a.on,
.section5 .rightDiv .tab a:hover {
	color: #FFFFFF;
	border-radius: 10rem;
	background: #00BA78;
}

.section5 .rightDiv .content {
	background: #FFFFFF;
	border: 1px solid #9D9D9D;
	box-shadow: 0px 10px 36px 0px rgba(0, 0, 0, 0.03);
	border-radius: 12px;
	padding: 25px 40px;
	width: 94%;
}

.section5 .rightDiv .content .text {
	width: 93%;
}

.section5 .rightDiv .content .text p {
	font-size: 22px;
	margin-bottom: 15px; color:#6e6e6e
}

.section5 .rightDiv .content .text p img {
	max-width: 36px;
	margin-right: 14px;
}

.section5 .rightDiv .content .text span {
	color: #666666;
	font-size: 14px;
}

.section5 .rightDiv .content table {
	width: 93%;
}

.section5 .rightDiv .content table th,
.section5 .rightDiv .content table td {
	border-bottom: 1px dashed #B8B8B8;
	padding: 13px 0;
	text-align: center;color:#6e6e6e
}

.section5 .rightDiv .content table th:first-child,
.section5 .rightDiv .content table td:first-child {
	text-align: left; color:#6e6e6e
}

.section5 .rightDiv .content .below {
	text-align: right;
	margin-top: 17px;
	width: 98%;
}

.section5 .rightDiv .content .below a {
	display: inline-block;
	font-size: 18px;
	color: #fff;
	background: #00c79f;
	border-radius: 10rem;
	padding: 12px 46px;
	margin-left: 12px;
}

.section6 { padding-top:150px;
	padding-bottom: 150px; position:relative
}

.section6 .swiper-button-next,
.section6 .swiper-button-prev {
	top: 50%;
	width: 90px;
	height: 90px;
	margin-top: -75px;
	background: url(../images/arrow.png)center center no-repeat;
	background-size: 100%;
	box-shadow: 0px 3px 26px 0px rgba(175, 175, 175, 0.36);
	border-radius: 50%;
	background-position: center;
	background-repeat: no-repeat;
}

.section6 .swiper-button-next1,
.section6 .swiper-button-prev1 {
	top: 50%;
	width: 90px;
	height: 90px;
	margin-top: -75px;
	background: url(../images/arrow.png)center center no-repeat;
	background-size: 100%;
	box-shadow: 0px 3px 26px 0px rgba(175, 175, 175, 0.36);
	border-radius: 50%;
	background-position: center;
	background-repeat: no-repeat; position:absolute; z-index:999; cursor:pointer
}

.section6 .swiper-button-prev,.section6 .swiper-button-prev1 {
	left: 48.7%;transition:All 0.5s linear 0s;
-webkit-transition:All 0.5s linear 0s;
-moz-transition:All 0.5s linear 0s;
-o-transition:All 0.5s linear 0s;
}




.section6 .swiper-button-next,.section6 .swiper-button-next1 {background: url(../images/next.png)center center no-repeat; z-index:999;
	transition:All 0.5s linear 0s;
-webkit-transition:All 0.5s linear 0s;
-moz-transition:All 0.5s linear 0s;
-o-transition:All 0.5s linear 0s;transform: rotate(180deg); right:0px;
}


.section6 .swiper-button-prev1.act {
	left: 50%; margin-left:-454px;
}




.section6 .swiper-button-next1.act {
	right:50%;margin-right:-887px;
}


.section6 .leftDiv {
	width: 50%;
}

.section6 .leftDiv .text {
	font-size: 18px;
	margin-bottom: 55px; color:#999; line-height:28px; width:570px;
}

.section6 .leftDiv ul li {
	padding: 6px 0;
}

 ul li p {
	width: 443px;
	background: #AEF3DB;
	/*box-shadow: 0px 3px 16px 0px rgba(0, 186, 120, 0.16);*/
	padding: 30px 35px;
	font-size: 20px;
}

.section6 .leftDiv ul li p {
	background: #00c79f; color:#FFF;
}

.section6 .leftDiv .mb60 {
    margin-bottom: 40px;
}
.section6 .leftDiv ul li p img {
	max-width: 39px;
	margin-right: 16px;
}

.section6 {
	min-height: 586px;
	position: relative;
	overflow: hidden;
}

.section6 .swiper_wrapper {
	position: absolute;
	left: 49%;
	width: 1333px;
	padding: 0 40px;transition:All 0.5s linear 0s;
-webkit-transition:All 0.5s linear 0s;
-moz-transition:All 0.5s linear 0s;
-o-transition:All 0.5s linear 0s; z-index:999
}
.section6 .swiper_wrapper.act{  margin-left:-430px;}

.section6 .bg {
	position: absolute;
	width: 100%;
	height: 213px;
	background: #F0F1F3;
	left: 0;
	bottom: -45px;
	z-index: -1;
}

.section6 .swiper-slide a {
	display: block;
	position: relative;
}

.section6 .swiper-slide a p {
	font-size: 44px; font-weight:bold;
	position: absolute;
	color: #FFFFFF;
	width: 100%;
	left: 0;
	top: 0;
	padding: 28px 39px 0px 39px;
}

.section6 .swiper-pagination{
	text-align: center; width:100%; padding-top:10px;
}
.section6 .swiper-pagination .swiper-pagination-bullet{
	position: relative;
	width: 6px;
	height: 6px;
	background: #595959;
	border-radius: 50%;
	opacity: 1;
	margin: 0 8px !important;
}
.section6 .swiper-pagination .swiper-pagination-bullet-active{
	background: #00C79F;
}
.section6 .swiper-pagination .swiper-pagination-bullet-active:after{
	content: '';
	position: absolute;
	top: -5px;
	right: -5px;
	bottom: -5px;
	left: -5px;
	border: 1px solid #00C79F;
	border-radius: 50%;
}






.section7 .title p,
.section7 .title h2 {
	background: linear-gradient(0deg, #FAB600 0%, #FFDB6E 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.section7 .imgWrapper {
	padding: 20% 50%;
}
.section7 i.iw{ display:inline-block; float:left; font-size:26px; font-weight:bold; font-style:normal; color:#FFF}
.section7 em.iw{display:inline-block; float:right;font-size:26px; font-weight:bold; font-style:normal; color:#FFF}
.section7 .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	background: #EBEDEF;
	opacity: 1;
}
.section7.pb50{ padding-bottom:79px!important;}
.section7.pt70{ padding-top:79px!important;}
.section7 .swiper-container {
	padding-bottom: 30px;
}

.section7 .swiper-container-horizontal>.swiper-pagination-bullets,
.section7 .swiper-pagination-custom,
.section7 .swiper-pagination-fraction {
	bottom: 0;
}

.section7 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 8px;
}

.section7 .swiper-pagination-bullet-active {
	background: #FFBE4C;
}

.section8 {
	margin: 150px 0;
	position: relative;
}

.section8 .leftDiv {
	width: 470px;
	padding: 23px 0px 43px 0px;
}

.section8 ul li {
	padding: 3px 0;
	color: #999;
}

.section8 .tel {
	background: url(../images/tel.png)left center no-repeat;
	padding-left: 60px;
	margin-top: 20px;
}

.section8 .tel h3 {
	font-size: 30px; letter-spacing:2px; line-height: 40px;
}
.clear{ clear:both}
.section8 h4 {
	font-size: 26px; font-weight:normal;
	/* color: #00BA78; */
	margin-top: 50px;
}

.section8 .below a {
	display: inline-block;
	color: #fff;
	background-color: #00c79f;
	padding: 19px 68px;
	margin-top: 80px;
}

.section8 .map {
	/* width: calc(100% - 540px); */
	/* max-width: 1053px; */
	width: 1149px;
	height: 100%;
	position: absolute;
	left: 540px;
	top: 0;
	z-index: 9;
}

@media (min-width: 1600px) and (max-width: 1700px) {
	.section8 .map {
		width: 60%;
	}
}

/* @media (min-width: 1440px) and (max-width: 1600px) {
	.section8 .map {
		width: calc(100% - 670px);
	}
} */

.footer .upper {
	line-height: 50px; line-height: 40px;
	padding: 50px 0 0px;

}

.footer .upper .logo img {
	max-height: 46px;
	margin-right: 70px;
}
.copright{ font-size:12px; color:#FFF; border-top:1px solid #3d7995; height:59px; line-height:59px; background:#00567e}
.copright i{display:inline-block; float:left; font-style:normal}
.copright em{ display:inline-block; float:right;font-style:normal; position:relative}
.copright em p{ display:none; position:absolute; background:rgba(0,0,0,0.4); padding:15px; border-radius:7px; line-height:22px; right:0px; bottom:40px; max-width:inherit; width:260px;}
.copright em:hover p{ display:block}
.footer .upper p.pt{ font-size:18px;}
.footer .upper p {
	font-size: 14px;
	margin-left: 10px; display:block;
}
.footer .dlf{ float:left; margin-right:70px;}
.footer .dle{ float:right;}
.footer .dle p.pt{ font-size:16px; font-weight:bold;}
.footer .dle p.qr{ width:136px; display:block; padding-top:13px; text-align:center; color:#b0c1cd; font-size:14px;}
.footer .dle p.qr.qrl{ float:left; margin-right:99px;}
.footer .dle p.qr.qrr{ float:right;}
.footer .dle p.qr img{ display:block; margin:auto; width:100%; max-width:100%}
.footer .upper p img {
	max-width: 26px;
	margin: 0 7px;
}

.footer ul {
	margin: 0 -35px;
	position: relative;
}

.footer ul li {
	float: left;
	padding: 0 35px;
}


.footer ul li:nth-child(1) {
	width: 23%;
}

.footer ul li:nth-child(2) {
	width: 12%;
}

.footer ul li:nth-child(3) {
	width: 16%;
}

.footer ul li:nth-child(4) {
	width: 28%;
	padding-left: 3%;
}

.footer ul li:nth-child(5) {
	width: 29%;
	position: absolute;
	top: 0;
	right: -10%;
}

.footer ul li p {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer ul li a {
	font-size: 14px;
	display: block;
	padding: 10px 0;
	opacity: 0.56;
}

.footer ul li span {
	display: block;
}

.footer ul li:nth-child(4) p {
	font-size: 20px;
}

.footer ul li:nth-child(4) span {
	padding: 15px 0;
	overflow: hidden;
}

.footer ul li:nth-child(4) small {
	font-size: 100%;
}

.footer ul li .code {
	margin-right: 36px;
}

.footer ul li .code:last-child {
	margin-right: 0;
}

.footer ul li .code img {
	max-width: 136px;
}

.footer ul li .code span {
	opacity: 0.6;
	margin-top: 10px;
}

.footer .footerNav {
	font-size: 18px;
	margin: -5px -10px;
	padding-top: 20px;
}

.footer .footerNav span,
.footer .footerNav a {
	display: inline-block;
	padding: 5px 10px;
}

.footer .footerNav span {
}

.footer .footerNav a {
	color: #ffd500;
	text-decoration: underline;
}

.footer .copyright {
	padding: 15px 0;
	margin-top: 15px;
}

/* **右侧悬浮** */
.rightBox {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	z-index: 999;
	/*display: none;*/
}


.rightBox .icon {
	width: 66px;
	height: 66px;
	background: #15734E;
	border-radius: 6px;
	margin: 10px 0;
	text-align: center;
	line-height: 66px;
	cursor: pointer;
}

.rightBox .mask {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	background: #00426B;
	padding: 35px 30px;
	color: #fff;
	min-width: 540px;
	display: none;
	/* right: -20px;
	opacity: 0;
	visibility: hidden; */
}

/* .rightBox:hover .mask {
	visibility: visible;
	opacity: 1;
	right: 0;
} */

/* .rightBox .mask.show {
	visibility: visible;
	opacity: 1;
	right: 0;
}
*/
.rightBox .mask .closeBtn {
	cursor: pointer;
	width: 16px;
	height: 16px;
	background: url(../images/close.png)center center no-repeat;
	background-size: 100%;
	position: absolute;
	top: 15px;
	right: 15px;
}


.rightBox ul {
	margin: -35px 0 -30px;
}

.rightBox ul li {
	padding: 35px 0 30px;
	border-bottom: 1px solid rgba(96, 146, 177, 0.56);
}

.rightBox ul li:last-child {
	border-bottom: none;
}


.rightBox .mask small {
	display: inline-block;
	font-size: 32px;
	border: 1px solid #FFFFFF;
	padding: 0 25px;
	border-radius: 10rem;
	margin-bottom: 30px;
}

.rightBox .mask p {
	font-size: 26px;
	margin-bottom: 10px;
	    width: auto;
    background: none;
    box-shadow: 0px 3px 16px 0px rgba(0, 186, 120, 0);
    padding: 0px;
}

.rightBox .mask p:last-child {
	margin-bottom: 0;
}

.rightBox .mask p span {
	font-size: 30px;
	color: #FFD500;
}

.rightBox .mask .box {
	overflow: hidden;
	margin: 0 -20px;
}

.rightBox .mask .box .code {
	float: left;
	padding: 0 50px;
}

.rightBox .mask .box .code p {
	font-size: 20px;
	margin-top: 15px;
}

.rightBox .mask .box img {
	max-width: 160px;
}

/* **弹窗** */

.popup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	background: rgba(63, 63, 63, 0.9); /*background:#3F3F3F;*/
	color: #06c;
}

.popup-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.popup-content {
	margin: 0 auto;
	margin-top: 50vh;
	transform: translateY(-50%);
	position: relative;
	z-index: 2;
	max-width: 100vh;
}

.popup-content form {
	position: absolute;
	width: 660px;
	left: 50%;
	margin-left: -330px;
	padding: 4px 5px;
	border-radius: 6px;
	bottom: 73px;
	background-color: #fff;
	overflow: hidden;
}

.popup-content form .shuru{
	display: block;
	float: left;
	height: 60px;
	border: none;
	font-size: 22px;
	width: 460px;
	padding: 0 20px;
}

.popup-content form .tijiao {
	display: block;
	float: right;
	border-radius: 6px;
	background-image: -moz-linear-gradient(90deg, rgb(246, 80, 58) 0%, rgb(252, 180, 52) 99%);
	background-image: -webkit-linear-gradient(90deg, rgb(246, 80, 58) 0%, rgb(252, 180, 52) 99%);
	background-image: -ms-linear-gradient(90deg, rgb(246, 80, 58) 0%, rgb(252, 180, 52) 99%);
	width: 190px;
	height: 60px;
	color: #fff;
	font-size: 25px;
	border: none;
	cursor: pointer;
}

.kefuPopup {
	display: none;
}

.kefuPopup .box-close {
	display: block;
	width: 56px;
	height: 56px;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -28px;
	top: 100%;
	margin-top: 30px;
	cursor: pointer;
	background-image: url(../images/closebtn.png);
	background-size: 100%;
}

.kefuPopup1 {
	display: none;
}

.kefuPopup1 .box-close1 {
	display: block;
	width: 56px;
	height: 56px;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -28px;
	top: 100%;
	margin-top: 30px;
	cursor: pointer;
	background-image: url(../images/closebtn.png);
	background-size: 100%;
}

.listPopup .popup-content {
	background-color: #fff;
	border-radius: 0px;
	max-width: 866px;
	/*max-height: 80vh;*/
	height:100vh; width:795px;
}


.listPopup .box-close {
	display: block;
	width: 20px;
	height: 20px;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
	background-image: url(../images/close2.png);
	background-size: 100%;
}

.listPopup .title {
	font-size: 30px;
	padding: 55px 30px 20px; text-align:left; color: #333;
}

.listPopup ul li p {
	cursor: pointer;background:none;
	box-shadow: 0px 3px 16px 0px rgba(0, 186, 120, 0); padding:0px; font-size:14px; width:auto; color:#06c;
}

.listPopup ul li p img {
	max-width: 16px;
	margin-right: 9px;
}

.listPopup .levelDiv {
	overflow-y: auto;
	max-height: calc(100vh - 150px);
	padding: 0 30px;
}

.listPopup4 .levelDiv {
	max-height: calc(100vh - 150px);
}
.listPopup .levelDiv .level1{border-bottom:#ccc 1px solid; margin-bottom: 10px; }
.listPopup .level1::-webkit-scrollbar {
	width: 6px;
	height: 1px;
}

.listPopup .level1::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius: 10px;
	background: #e6e6e6;
}

.listPopup .level1::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	background: #fff;
}

.listPopup .level1>li>p {
	font-size: 20px; padding:0px;
	padding-bottom: 10px; background:none;
	box-shadow: 0px 3px 16px 0px rgba(0, 186, 120, 0);/* font-weight:bold*/
}

.listPopup .level1 li {
	border-bottom: 1px solid #e6e6e6;
	padding: 10px 0;
}

.listPopup .level1 li:last-child {
	border-bottom: none;
}

.listPopup .level2>li>p {
	font-size: 18px;
	padding: 5px 20px;background:none;
	box-shadow: 0px 3px 16px 0px rgba(0, 186, 120, 0);
}

.listPopup .level3 {
	/*display: none;*/
}

.listPopup .level3 li {
	padding: 0 40px;
}

.listPopup .level3>li>p {
	font-size: 16px;
	padding: 15px 0;
	color: #06c;background:none;
	box-shadow: 0px 3px 16px 0px rgba(0, 186, 120, 0);
}

.listPopup .level3>li>p img {
	opacity: 0.7;
}

.listPopup .content {
	font-size: 14px;
	color: #06c; line-height: 24px;
	/*display: none;*/
	padding-left: 35px;
	padding-bottom: 15px;
}

.listPopup3 .level3 .content {
	display: block;
}

.listPopup3 .level2>li {
	border-bottom: 1px solid #e6e6e6;
}

.listPopup3 .level3 li,
.listPopup3 .level2>li>p {
	border-bottom: none;
}

.3d .wrap{ border:1px solid #000; margin-top:70px!important;}

.tg{ padding-bottom:145px;}
.tg .tg_l{ float:left; width:760px;}
.tg .tg_l ul{ margin-right:30px; width:350px; float:left; margin-top:20px; font-style:normal;}
.tg .tg_l ul li{ background:#00567e; margin-bottom:30px; height:100px;border-top-left-radius:33px;border-bottom-right-radius:33px; overflow:hidden;}
.tg .tg_l ul li dl{ padding:10px 20px 0px 29px;}
.tg .tg_l ul li i{font-style:normal; font-weight:bold; font-size:20px; display:block; color:#FFF; padding-bottom:10px; position:relative;
transition:All 0.5s linear 0s;
-webkit-transition:All 0.5s linear 0s;
-moz-transition:All 0.5s linear 0s;
-o-transition:All 0.5s linear 0s;}
.tg .tg_l ul li:hover i{ color:#00c79f;-webkit-transform: scale(1.08);
transform: scale(1.08);}
.tg .tg_l ul li i:after{ content:''; height:2px; background:#FFF; width:26px; position:absolute; left:0px; bottom:0px;}
.tg .tg_l ul li:hover i:after{  background:#00c79f;}
.tg .tg_l ul li em{font-style:normal; font-family:'Impact'; display:inline-block; float:right; font-size:46px; font-weight:bold; color:#00c79f; position:relative; top:-30px;}
.tg .tg_r{ float:right; width:647px;}
.tg .tg_r img{ display:block; padding:10px 0px 17px 0px;}
.tg .tg_r p.p{ padding-top:12px; line-height:27px; font-size:16px; color:#999;}
.tg .tg_r i{ font-size:16px; color:#999; font-style:normal;}
.zhanqun{ background:url(../images/zhanqun.jpg) center center no-repeat; background-size:cover; display:block; float:left; width:100%; padding:50px 0px 50px 0px;}
.zhanqun dl{ }
.zhanqun dl ul{ border-bottom:1px solid #36696f; font-size:0px; }
.zhanqun dl ul:nth-child(3){border-bottom: none;}
.zhanqun dl ul li{ display:inline-block; width:163px; padding:10px 0px; border-top:3px solid #ffc600; margin-right:20px; margin-bottom:0px; float:left; }
.zhanqun dl ul li.l7{ margin-right:0px;}
.zhanqun dl ul li a{ color:#d8dedf; display:block; width:100%; font-size:16px;line-height:22px; height:44px; display:block;}
.zhanqun dl ul li.at{ font-size:20px; color:#FFF; display:block; width:100%; border:none;padding:16px 0px;  margin:0px;  height:auto}

.zhanqun dl ul.ul1 li,.zhanqun dl ul.ul2 li{ width: 274px; }
.zhanqun dl ul.ul1 li.at,.zhanqun dl ul.ul2 li.at{ width: 100%; }
.zhanqun dl ul.ul1 li.l4,.zhanqun dl ul.ul2 li.l4{ margin-right: 0px; }

a.more{ position: absolute; right: 0; bottom: 0; width: 144px; height: 38px; line-height: 38px; text-align: center; color: #fff; font-size: 16px; border-radius: 40px; background: #00c79f; border:#00c79f 1px solid; display: block; }
a.more:hover{color: #00c79f; background: none;}

.zhanqun dl ul li a:hover{ color:#00c79f}


li{margin:0px;padding:0px;list-style: none;}
i,em{ font-style: normal; }
.nbanner{ margin:auto;  background-size: cover; background-repeat: no-repeat;background-position: center; padding-top: 39.58%;}

.pic_box{ margin:130px auto 150px auto; }
/*@media only screen and (min-width: 1921px) {
.pic_box1{ width: 1920px; margin:auto; }

}*/

.wzdh{ margin:auto; border-bottom: #dddddd 1px solid; line-height: 70px; }
.wzdh img{ margin-right: 10px; }
.wzdh a:last-child { color: #00c79f; }
.pic_box1{width:1920px;  margin:auto;}
.benyue{ margin:auto; position: relative; }
.benyue .pic1{ float: left; width: 460px; margin-right: 60px; /*-webkit-transform: skew(-5deg); */}
.benyue .pic1 span{ height: 560px;  }
.benyue .pic1:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 50px solid #fff;
    border-bottom: 560px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
}
.benyue .pic1:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-right: 50px solid #fff;
    border-top: 560px solid transparent;
    position: absolute;
    bottom: 0;
    right: 0;
}
.benyue .con{ overflow: hidden; }
.benyue .con .dec{ font-size: 22px; margin:auto; line-height: 40px; padding-top: 60px; padding-left: 50px; }
.benyue .con .dec img{  margin-bottom: 20px; margin-left: -40px;}
.benyue .con .dec1{ margin:auto; position: absolute; bottom: 0; left: 255px; }
.benyue .con .dec1 .text{ float: left; width: 429px; /*background: linear-gradient(to top, rgba(21,202,109,1), rgba(21,202,109,0));*/ background: url(../images/lvbj1.png) no-repeat bottom left; color: #fff; height: 213px; }


.benyue .con .dec1 .text span{ font-size: 30px; margin:auto; display: block; width: 80%; margin:60px auto 0px auto; font-weight:bold;  }
.benyue .con .dec1 .text p{ font-size: 16px; opacity: .8; width: 80%; margin:20px auto; line-height: 180%;}
.n_tel{ float: left; font-size: 30px; color: #00c79f; margin-left: 18px; font-weight: bold;  margin-top: 153px; }


.fuzong_tj{ float: left; width: 660px;  margin-right: 80px;}
.fuzong_tj .pic1 span{ height: 900px; }

.fuzong_tj .text{ position: absolute; bottom: 0px; left: 0px; width: 100%; padding:20px 45px; color: #fff; background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0));}
.fuzong_tj .text i{ display: block; font-size: 30px; font-weight:bold;   margin:auto;  margin:20px auto;}
.fuzong_tj .text p{font-size: 16px; opacity: .8;  margin:15px auto; line-height: 180%;}

.fuzong_r{ overflow: hidden; padding-top: 80px; }
.fuzong_r .dec{ font-size: 22px; margin:auto; line-height: 40px; padding-top: 50px; padding-left: 50px; }
.fuzong_r .dec img{  margin-bottom: 20px; margin-left: -40px;}
.list{margin:65px auto 0 auto;}
.list li{ float: left; width: 350px; margin-right: 40px; }
.list li.li3{ margin-right: 0px; }
.list .pic1 span{ height: 514px; }
.list .text{ position: absolute; bottom: 0px; left: 0px; width: 100%;padding:20px 45px; color: #fff; background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0));}
.list .text i{ display: block; font-size: 20px; font-weight:bold;   margin:auto;   margin:15px auto;}
.list .text p{font-size: 16px; opacity: .8; margin:15px auto; line-height: 180%;}



.fuzong_tj1{ width: 656px; margin-right: 60px;}
.fuzong_tj1 .pic1 span{ height: 451px; }
.fuzong_tj1 .pic1:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-right: 50px solid #fff;
    border-top: 451px solid transparent;
    position: absolute;
    bottom: 0;
    right: 0;
}
.fuzong_tj1 .text{/*background: linear-gradient(to top, rgba(21,202,109,1), rgba(21,202,109,0));*/ background: url(../images/lvbj.png) repeat-x bottom; height: 240px; }
.fuzong_tj1 .text i{ margin-top: 55px; }
.title1 p{ font-size: 40px;  }

.fuzong_r1{ overflow: hidden; padding-top: 80px; float: right; width: 734px; }
.fuzong_r1 .dec{ font-size: 22px; margin:auto; line-height: 40px; padding-top: 50px; padding-left: 50px; }
.fuzong_r1 .dec img{  margin-bottom: 20px; margin-left: -40px;}

.list1{margin:57px auto 0 auto; }
.list1 li{ float: left; width: 366px; height: 502px; margin-right: -5px; position: relative;background: #f7f7f7; }

.list1 li.li4{ margin-right: 0px; }
.list1 .pic1 span{ height: 391px; }
.list1 li:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 35px solid #fff;
    border-bottom: 502px solid transparent;
    position: absolute;
    top: 0;
    left: 0; z-index: 1;
}
.list1 li:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-right: 35px solid #fff;
    border-top: 502px solid transparent;
    position: absolute;
    bottom: 0;
    right: 0; z-index: 1;
}
.list1 .text{ padding:5px 35px 0 35px; }
.list1 .text i{ display: block; font-size: 20px; font-weight:bold;   margin:auto;   margin:10px auto;}
.list1 .text p{font-size: 16px; opacity: .8; margin:5px auto; line-height: 150%; display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden; }

.list1 li.li1{ z-index: 5; }
.list1 li.li2{z-index: 4;}
.list1 li.li3{z-index: 3;}
.list1 li.li4{z-index: 2;}
.fuzong_tj2{ float: right; }


.n_ad{ margin:auto; position: relative; height: 530px; background-size: cover;  background-repeat: no-repeat; background-position: left center;  background-color: #00c79f; color: #fff;  min-width:1450px; }
.ad_l{ float: left; width: 880px;  margin-left: 100px; padding-top: 70px;}
.ad_name{ margin:auto;  }
.ad_name i{font-size: 50px; font-weight: bold;  display: block; margin-bottom: 10px;}
.ad_name p{ font-size: 30px; }
.ad_name p span{ font-size: 40px;font-weight: bold;  }
.ad_con{ margin:30px auto 0px auto; }
.ad_con p{ margin:25px auto; font-size: 20px; }
.ad_con p:nth-child(2){ margin-top: -12px; }
.ad_con p:before {
    content: '';
   display: inline-block; margin-right: 5px;
    width: 10px;
    height: 10px;
    border: 2px solid #FF9900; background:#FF9900;
    border-radius: 10px;
}
.ad_con p span{ font-size: 30px; font-weight: bold; }
.ad_r{ overflow: hidden; float: right;  width: 600px; margin-right:-243px; background-color: #00c79f; height: 530px;  /*position: absolute; top: 30px; right: -110px;*/ }
.ad_r li{ margin:auto; margin-top: 50px; font-size: 22px; background: url(../images/tel3.png) no-repeat left top; padding-left: 50px; width: 80%; }
.ad_r li span{ display: block; padding-top: 5px; }
.ad_r li p{ font-size: 30px; font-weight: bold; margin:10px auto; }
.n_foot{ background: #82909c; padding: 35px 0px; color: #fff; }
.n_foot p{ line-height: 250%; font-size: 18px; }




.swiper-button-next, .swiper-button-prev{top: auto; bottom: 30px;
	width: 90px;
	height: 90px;

background-size: 100%; box-shadow: 0px 3px 26px 0px rgba(175, 175, 175, 0.36);
	border-radius: 50%;}


.benyue .swiper-button-prev, .benyue .swiper-container-rtl .swiper-button-next{background: url(../images/next.png)center center no-repeat; transition:All 0.5s linear 0s;
-webkit-transition:All 0.5s linear 0s;
-moz-transition:All 0.5s linear 0s;
-o-transition:All 0.5s linear 0s;transform: rotate(180deg); right: 200px; left: auto;}

.benyue .swiper-button-next,.benyue .swiper-button-next1 {background: url(../images/next.png)center center no-repeat; z-index:999;
	 right:20px;
}

.benyue .swiper-button-next.swiper-button-disabled, .benyue .swiper-button-prev.swiper-button-disabled{ opacity: 1; }
.benyue .swiper-button-next.swiper-button-disabled, .benyue .swiper-button-prev.swiper-button-disabled{opacity: 1;}




/*#goTopBtn{ position: fixed; width: 60px; height: 60px; line-height: 60px; border-radius: 60px; background: #fff;  text-align: center; bottom: 20px; right: 5px;-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -o-box-shadow: 0 0px 5px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px rgba(0,0,0,0.2); z-index: 9999;}
#goTopBtn .iconfont{ font-size: 30px; font-weight: bold; }*/


#goTopBtn{ position: fixed; width: 1450px; bottom: 365px;  left:50%; transform:translateX(-50%); z-index: 99999;  }
#goTopBtn p{ position: relative; height: 0px; }
#goTopBtn i{ display: block; position: absolute; right: -80px; top: 0px; width: 60px; height: 60px; border-radius: 60px; background: #fff; font-size: 12px; line-height: 60px; text-align: center;  text-align: center; -webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -o-box-shadow: 0 0px 5px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px rgba(0,0,0,0.2); }
#goTopBtn .iconfont{ font-size: 40px; font-weight: bold; }


.yyu{}
.yyu .title{ text-align: center; }
.a66{ padding: 66px 0px 86px 0px; background:url(../images/yu.jpg);  }
.a5img{ background-position: center; background-repeat:no-repeat; height: 1060px; position: relative; }
.line1{ width: 453px; height: 12px; top: 7.5%; left:31.5%; position: absolute; background: #000; }
.line2{ width: 232px; height: 12px; top: 46.5%; left:0; position: absolute; background: #000; }
.line3{ width: 400px; height: 12px; bottom:  7.5%; right:1%; position: absolute; background: #000; }
.tu_list li{ position: absolute; left: 5.3%; top: 7.5%;  width: 25.625%;}
.tu_list li.li2{ left: 23.5%; top: 53.5%; width: 25.57%; }
.tu_list li.li3{ left: 46.5%; top: 25%; width: 25.781%; }
.tu_list li.li4{ left: 60%; top: 0; width: 25.57}
.tu_list li.li5{ left: auto; top: 24.5%; right: 0.7%;  width: 25.781%;  }
.tu_list li.li6{ left: 60%; top: 49%;  width: 25.781%; }

/*.tu_list li:hover img{-webkit-animation:transform-1 0.8s ease 0ms alternate none 1;animation:transform-1 0.8s ease 0ms alternate none 1;}
*/
.tu_list li img{-webkit-transition: all .4s;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
.tu_list li:hover img{-webkit-transform:scale(1.05); -moz-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}







/*@-webkit-keyframes transform-1 {
    from{-webkit-transform:perspective(200px) rotateY(180deg);transform:perspective(200px) rotateY(180deg);}
    to{-webkit-transform:perspective(200px) rotateY(360deg);transform:perspective(200px) rotateY(360deg);}
}
@keyframes transform-1 {
    from{-webkit-transform:perspective(400px) rotateY(180deg);transform:perspective(400px) rotateY(180deg);}
    to{-webkit-transform:perspective(400px) rotateY(360deg);transform:perspective(400px) rotateY(360deg);}
}*/

.a67{ padding:90px 0px 173px 0px; }
.a67img{ height: 600px; background-position: center; background-repeat: no-repeat; }
.a68{ padding-top: 70px; }
.a68 dl{ height: 494px; background-repeat: no-repeat; background-position: center; }
.a69{ padding-top:75px; }
.a69bg{background-repeat: no-repeat; height: 719px; background-position: center; position: relative; }
.a69 dl{ position: absolute; right: 52px; top: 150px; width: 685px; height: 622px; padding: 16px 0px;
	background-color: rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.2);
-o-box-shadow: 0 0px 5px rgba(0,0,0,0.2);
box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}
.a69 dl ul{ width: 540px; margin: auto; text-align:left; margin-top: 13px; }
.a69 dl ul li.at{ height: 50px; line-height: 50px; padding-left: 66px; background-position: left center; background-repeat: no-repeat; font-size: 24px; }
.a69 dl ul li.lis{ font-size:39px; color: #15734e; padding-left: 88px;  }
.a69 dl ul li.at1{font-size: 24px; line-height: 120%;white-space: nowrap; height: 50px; line-height: 50px; margin-top: 17px;}
.yuy{ height: 638px; background-position: center;  background-repeat: no-repeat; margin-top: 118px; }
.yuy p{ line-height: 48px; margin-top: 200px; line-height: 80px; color: #fff; float: right; height: 240px;  position: relative;  font-size: 48px; }
.khpj{ padding: 105px 0px 100px 0px; }
.big_swiper_list1{  height:auto;overflow:hidden; width: 90%; padding: 0 120px; margin:auto; /*padding-left: 116px;*/ position:relative;  /*width: 2006px;left: 188px;*/}
.swiper_list1{display:block; margin:auto; }
.swiper_list1 .swiper-slide{   text-align:left; color: #fff; background:#347f5f;}
.swiper_list1 .swiper-slide .bkg{ height: 266px; }


.big_swiper_list1 .swiper-button-prev{
    right: auto; top: 225px;
    left: 0px; width:60px; height:60px; background-image: url(../images/lll.png);box-shadow: 0px 0px 0px 0px rgba(175, 175, 175, 0.36);
}
.big_swiper_list1 .swiper-button-next{
    right: 0px;top: 225px;
    left: auto;width:60px; height:60px; background-image: url(../images/rrr.png); box-shadow: 0px 0px 0px 0px rgba(175, 175, 175, 0.36);
}
.big_swiper_list1 .swiper-button-prev:before{

}
.big_swiper_list1 .swiper-button-next:before{

}

.big_swiper_list1 .swiper-button-prev:hover:before{
	color:#F00;
}
.big_swiper_list1 .swiper-button-next:hover:before{
    color:#F00;
}
.hasdiv{ overflow:hidden; display:block; position:relative;}
.hasdiv .bkg{ display:block; width:100%;
transition:All 0.2s ease;
-webkit-transition:All 0.2s ease;
-moz-transition:All 0.2s ease;
-o-transition:All 0.2s ease;background-size:cover; background-position:center center; background-repeat:no-repeat;}
.hasdiv .bkg img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: block;
    object-fit: cover;
}
.hasdiv:hover .bkg{transform: rotate(0deg) scale(1.1);
            -webkit-transform: rotate(0deg) scale(1.1);
            -moz-transform: rotate(0deg) scale(1.1);
            -o-transform: rotate(0deg) scale(1.1);
            -ms-transform: rotate(0deg) scale(1.1);}
.swiper_list1 .swiper-slide dl{ width:  90%; margin: auto; padding: 30px 0px; }
.swiper_list1 .swiper-slide dl i{ display: block; font-size: 30px; }
.swiper_list1 .swiper-slide dl p.p{ display: block; overflow: hidden; height: 100px; padding-top:18px; font-size: 17px; line-height: 27px; }

.valign{display: flex;align-items: center;}

.fico{background:#00567e; margin-bottom: -30px;}
.fico .fico_t{ font-size: 18px; color: #fff; display: block; line-height: 150%;padding: 24px 0px; }
.fico ul{ text-align: center; border-bottom: 2px solid #c3bdbd; font-size: 0px; padding-bottom: 30px; }
.fico ul li{ color: #fff; display: inline-block; padding: 0px 50px; }
.fico ul li i{ width: 70px; height: 65px; margin: auto; }
.fico ul li i img{display: block;margin:auto; transition: all 0.5s;}
.fico ul li span{font-size: 20px; display: block; padding-top: 12px;}
.fico ul li:hover img{-webkit-animation:transform-1 0.8s ease 0ms alternate none 1;animation:transform-1 0.8s ease 0ms alternate none 1;}
@-webkit-keyframes transform-1 {
    from{-webkit-transform:perspective(200px) rotateY(180deg);transform:perspective(200px) rotateY(180deg);}
    to{-webkit-transform:perspective(200px) rotateY(360deg);transform:perspective(200px) rotateY(360deg);}
}
@keyframes transform-1 {
    from{-webkit-transform:perspective(400px) rotateY(180deg);transform:perspective(400px) rotateY(180deg);}
    to{-webkit-transform:perspective(400px) rotateY(360deg);transform:perspective(400px) rotateY(360deg);}
}

@media only screen and (max-width: 1750px) {

.tu_list li.li4{ top: 3%; }
.tu_list li.li6{ top: 46.5%; }
}